<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Optional_Clock_Plugin" group="OEM" checked="False">
		<Tip>Adds a small digital clock to the today screen</Tip>
		<Guid type="p">fbfdea4a-7d1e-4eb9-bab7-6635f5fc315b</Guid>
	</Item>
</Items>
